<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/push_introduce_title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/d_white" app:mjTbLeftTextIcon="@drawable/title_bar_back_btn_normal" app:mjTbTitleText="@string/open_push_remind" app:mjTbTitleTextColor="@color/setting_titiebar_color" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/snow_entry_multiplestatuslayout" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/push_introduce_title">
        <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ScrollView android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
                    <ImageView android:id="@id/push_introduce_image" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="fitCenter" />
                </RelativeLayout>
            </ScrollView>
            <TextView android:textSize="18.0sp" android:textColor="@color/white" android:gravity="center" android:layout_gravity="bottom" android:id="@id/tv_snow_push" android:background="@color/color_gold" android:layout_width="fill_parent" android:layout_height="@dimen/x50" android:text="@string/entry_add_push" />
        </FrameLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</RelativeLayout>